/*
Theme Name: Bookie WP Child
Theme URI: http://www.toko.press
Author: TokoPress
Author URI: http://www.toko.press
Description: Child Theme For Bookie WordPress Theme
Version: 1.4.4
Template: bookie-wp
License: GPL License
License URI: license.txt
Tags: two-columns, responsive-layout, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, translation-ready
*/

.product-offer-box {
	width:100% !important;
}
.woocommerce-Price-amount {
	font-size: 18px !important
}
h2.woocommerce-loop-product__title {
	font-size:18px !important;
	line-height:20px;
}
.tagcloud a {
	background-color:#bcd69c !important;
	color:#444 !important
}
h2.toko-slide-title {
	text-transform: none !important
}
.author-details .truncate-yes {
	max-height:100px;
	margin-bottom: 10px;
	overflow:hidden;
}
body {
	background-image: url(/wp-content/uploads/2019/04/sfondo-carta.png);
}
.page-title, #content{
	background-color: transparent !important;
	
}
p.price {
	background-color: #ddd !important;
}
.woocommerce-product-gallery__image {
-webkit-box-shadow: 10px 10px 38px -17px rgba(0,0,0,0.5);
-moz-box-shadow: 10px 10px 38px -17px rgba(0,0,0,0.5);
box-shadow: 10px 10px 38px -17px rgba(0,0,0,0.5) !important;
}
.main-content-container {
	padding-top: 0px !important
}
.page-title {
	padding-bottom: 20px;
}
.books-search {
	background: none;
	padding-bottom:30px;
}
li.product .woo-button-wrapper a.button.product-button::before, .woocommerce-page ul.products li.product .woo-button-wrapper a.button.product-button::before {
	content: "\f05a"
}
.woocommerce-shipping-destination {
	display:none
}
.page-title h1, .page-title h2 {
	text-transform: none;
}